



 /* Landscape phones and down*/
@media (max-width: 480px) {
  body  {
    background-image:transparent;
    background-position: center top;
    background-repeat: repeat-x;
  }

#ht30,
#ht29,
#ht28,
#ht27,
#ht26,
#ht25,
#ht24,
#ht23,
#ht22,
#ht21,
#ht20,
#ht19,
#ht18,
#ht17,
#ht16,
#ht15,
#ht14,
#ht13,
#ht12,
#ht11,
#ht10,
#ht9,
#ht8,
#ht7,
#ht6,
#ht5,
#ht4

 {display:none;}

#bannerthumb4,#bannerthumb5 {display:none;}




.container .hero-unit {width:100%;text-align:center;padding:0 0px;}
.bannerthumb {width:65px;}
.bannerthumb img {
    width: 75px;padding:5px;
}

 .row > .hidesidemenu, .embed-container  {display:none;
  }
  h2 a {font-size:24px;
  }

   .homethumbs > img {max-width:200px;
  }
  .sharinglinks {height:60px;
  }
.showcaption {margin:0px 0px;
  }
footer {margin-left:-20px;margin-right:-20px;
  }
.thumblabel {
position: absolute;
top: 46px;
left: 5px;
background-color:#7E052E;;
  color:#fff;
  padding:2px 8px 2px 2px;
  font-size:10px;

  }

.hiddenphone {display:none}
.visiblephone {display:block;}
}

 /* Landscape phone to portrait tablet*/
@media (max-width: 767px) {

 .hiddenphone {display:none;}
.visiblephone {display:block;}

.ui-datepicker {
width: 100%;

}

.photobkgrd {margin:20px 10px 10px 10px;
}

body  {
    background-image:url("/images/page_bkgrd_sml.png");
    background-position: center top;
    background-repeat: repeat-x;
  }
#ht30,
#ht29,
#ht28,
#ht27,
#ht26,
#ht25,
#ht24,
#ht23,
#ht22,
#ht21,
#ht20,
#ht19,
#ht18,
#ht17,
#ht16,
#ht15,
#ht14,
#ht13,
#ht12,
#ht11,
#ht10,
#ht9,
#ht8,
#ht7,
#ht6
{display:none;}

 .row > .hidesidemenu,.embed-container {display:none;
    }
.bannerthumb {width:65px;padding=left:8px;padding-right:8px;} 
.bannerthumb img {
    width: 75px;padding:0px;
}
#bannerthumb6,#bannerthumb7,#bannerthumb8 {display:none;}

.container .hero-unit {width:100%;text-align:center;padding:5px 0px;}

.homethumbs > img, .image-pad  {max-width:110px;float:left;margin-right:10px;
  }
.homethumbs > .caption {max-width:440px;float:left;margin-top:0px;
  }

.photobkgrd img {max-width:105px;margin-right:20px;
  }
.navbar {
    margin: 10px 0 8px;
}
.bookingbutton {margin:10px 0px;text-align:left;}

.showpanel {margin:0px 0px;
  border-bottom:solid 1px #ccc;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
  background: -moz-linear-gradient(top,  #fff, #fff 50%, #f6f6f6);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#f6f6f6');
display:block;
border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
  }
.showcaption {height:90px;;
  }

.thumblabel {
position: absolute;
top: 46px;
left: 5px;
background-color:#7E052E;;
  color:#fff;
  padding:2px 8px 2px 2px;
  font-size:10px;

  }
 .sharinglinks {height:60px;
  }
.row-fluid > .hold {
    width:70px;
  }
footer {margin-left:-20px;margin-right:-20px;
}
}

 /* Portrait tablet to landscape and desktop*/
@media (min-width: 768px) and (max-width: 979px) {
  .hiddenphone {display:block;}
.visiblephone {display:none;}

body  {
    background-image:url("/images/page_bkgrd_sml.png");
    background-position: center top;
    background-repeat: repeat-x;
  }
  .bannerthumb {width:76px;
   padding: 0 8px 0 8px;
  }
  .bannerthumb img{width:75px;
  }

#ht30,
#ht29,
#ht28,
#ht27,
#ht26,
#ht25,
#ht24,
#ht23,
#ht22,
#ht21,
#ht20,
#ht19,
#ht18,
#ht17,
#ht16,
#ht15,
#ht14,
#ht13,
#ht12,
#ht11,
#ht10,
#ht9,
#ht8,
#ht7
 {display:none;}

  .navbar{ margin: 10px 0 12px
  }
  .container .hero-unit  {padding-left:0px; padding-right:0px;margin-left:-5px;margin-right:-10px;
  }
  .ui-datepicker {
   
    width: 11em;
} 

.ui-datepicker table {
    font-size: 0.7em;
}

#gallerypanel {
    margin-left: 70px;
    
}

.gigcontainer .span1 {width:60px;margin-left:10px;}

.thumbnails > li.mcthumb, .embed-container   {display:none;
    }

.row-fluid > .hold {
    width:70px;
}

.thumblabel {
position: absolute;
top: 46px;
left: 5px;
background-color:#7E052E;;
  color:#fff;
  padding:2px 8px 2px 2px;
  font-size:10px;

  }

}

@media (max-width: 979px) {
.navbar .brand {padding-right:20px;
  }


}

@media (min-width: 980px) {

 .hiddenphone {display:block;}
.visiblephone {display:none;}


body  {
    background-image:url("/images/page_bkgrd_med.png");
    background-position: center top;
    background-repeat: repeat-x;
  }
  .bannerthumb {width:100px;
   padding: 0 7px 0 8px;
  }
 .bannerthumb img{width:100%;
 }
#ht30,
#ht29,
#ht28,
#ht27,
#ht26,
#ht25,
#ht24,
#ht23,
#ht22,
#ht21,
#ht20,
#ht19,
#ht18,
#ht17,
#ht16,
#ht15,
#ht14,
#ht13,
#ht12

 {display:none;}

  .navbar .nav > li > a {padding-right:5px;
  }
 input.span2 {
    width: 100px;
  }
  .ui-datepicker {
  
    width: 15em;
  }
  .ui-datepicker td span, .ui-datepicker td a {
  
    padding: 0.1em;
   
  }
.thumblabel {
position: absolute;
top: 70px;
left: 5px;
background-color:#7E052E;;
  color:#fff;
  padding:2px 10px 2px 4px;
  font-size:12px;

  }

}

 /*Large desktop*/
@media (min-width: 1200px) {

.hiddenphone {display:block;}
.visiblephone {display:none;}

  body  {
    background-image:url("/images/page_bkgrd.png");
    background-position: center top;
    background-repeat: repeat-x;
  }
  #bannerthumb4, #bannerthumb5, #bannerthumb6, #bannerthumb7, #bannerthumb8 {display:block;
  }
  .bannerthumb {width:120px;
   padding: 0 12px;
  }
  .navbar .brand {padding-left:20px; padding-right:120px;
  }
 input.span2 {
    width: 150px;
  }
  .navbar .nav > li > a {padding-right:30px;
  }
 .ui-datepicker {
  
    width: 18em;
  }
  .thumblabel {
position: absolute;
top: 95px;
left: 10px;
background-color:#7E052E;;
  color:#fff;
  padding:3px 20px 3px 5px;

}

}










































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
